ServerEvents.tags("item", e => {
    e.add("mayview:colorless_glass", [
        "minecraft:glass",
        "create:tiled_glass",
        "create:framed_glass",
        "create:horizontal_framed_glass",
        "create:vertical_framed_glass",
    ])
})